/*
Theme Name:     Twenty Twenty-Three Child
Theme URI:      https://www.cordongroup.it
Description:    Twenty Twenty-Three Child Theme for cordongroup.it
Author:         Roberto Pessina - Cordon Electronics Italia S.r.l. 2023
Author URI:     https//www.cordongroup.it
Template:       twentytwentythree
Version:        0.1.2
*/

/*----------------------------------------------------------------
>>> TABLE OF CONTENTS:
-----------------------------------------------
1.0 Mods to Twenty Twenty-Three
    -------------------------------------------


/*  1.0  Mods to Twenty Twenty-Three (2023-2024)
    ---------------------------------------------------------------*/ 


.wp-block-navigation ul, .wp-block-navigation ul li {
    list-style: none !important;
    padding: 0 !important;
}

.text-is-justified { 
	text-align: justify;
}

.has-no-post-message:not(:empty) + .no-post-message {
	display: none;
}

	
